Bug 13157 - emt.com.ua is no more, please upgrade link!
: emt.com.ua is no more, please upgrade link!
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/indexhtml-Desktop)
: 4.0
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-19 13:07 by
Modified: 2008-01-25 17:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-19 13:07:04
Просьба обновить ссылку в index-uk.html из indexhtml с 

<a href="http://www.emt.com.ua">ЕМТ</a>

на

<a href="http://www.magic.kiev.ua">Media Magic</a>
------- Comment #1 From 2007-10-19 13:13:40 -------
PS: хорошо бы в Desktop 4.0.1 это поправить; сайт, который сейчас туда будет
выкатываться, можно посмотреть здесь: http://magic.linux.kiev.ua/
------- Comment #2 From 2007-10-23 14:44:10 -------
fixed in alt6
------- Comment #3 From 2007-10-24 12:41:54 -------
Спасибо!